i2o_iop_activate
Prev | I2O message devices | Next

## Name

i2o_iop_activate — Bring controller up to HOLD

## Synopsis

`int i2o_iop_activate (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  controller

## Description

This function brings an I2O controller into HOLD state. The adapter is reset if necessary and then the queues and resource table are read.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_reset | Home | i2o_iop_systab_set